.jmodedit .icon-edit:before {
    font-family: FontAwesome;
    content: "\f044";
}

.btnEdit {
    background: url(/images/edit.png) no-repeat;
    cursor: pointer;
    border: none;
    width: 30px;
    height: 30px !important;
    display: inline-block !important;
}

.btnDel {
    background: url(/images/del.png) no-repeat;
    cursor: pointer;
    border: none;
    width: 30px;
    height: 30px !important;
    display: inline-block !important;
}

.date {
    background: #262261 none repeat scroll 0 0 !important;
}

.date h4 {
    color: #fff;
}

.date h6 {
    color: #fff;
}

.plan-cls p {
    font-style: normal !important;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.plan-cls {
    background: #B2B4B3 none repeat scroll 0 0 !important;
}

.plan-cls p a {
    color: #000 !important;
}

#sp-main-menu ul.level-0>li>a {
    padding: 0 15px !important;
}

#sp-showcase-wrapper {
    margin-top: 0 !important;
    margin-top: -45px !important;
}

#sp-users-wrapper {
    /*position:absolute;*/
    top: 500px;
    /*margin-left:-50px;*/
}

.item-sharings ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.item-sharings ul li.facebook a {
    background: #3b5a9a none repeat scroll 0 0;
}

.item-sharings ul li.twitter a {
    background: #28a9e2 none repeat scroll 0 0;
}

.item-sharings ul li.gplus a {
    background: #e04a39 none repeat scroll 0 0;
}

.item-sharings ul li.pinterest a {
    background: #cc2129 none repeat scroll 0 0;
}

.item-sharings ul li.reddit a {
    background: #5b96ce none repeat scroll 0 0;
}

.item-sharings ul li a {
    background: #ababab none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    display: block;
    /* font-size: 20px;*/
    height: 35px;
    line-height: 35px;
    margin-bottom: 10px;
    margin-left: 15px;
    text-align: center;
    text-shadow: 0 0 2px #777;
    width: 35px;
}

.item-sharings [class*="fa-"],
[class^="fa-"] {
    margin: 0px;
}

.chevron-down::before {
    content: "";
    cursor: pointer;
    display: block;
    height: inherit;
}

.visuallyhidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.chevron-down {
    bottom: 0;
    height: 30px;
    left: 0;
    margin: auto auto 20px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 75px;
    z-index: 20;
}

.icon-chevron-down::before {
    background: rgba(0, 0, 0, 0) url("../images/chevron-down-white.svg") no-repeat scroll 0 0;
}



#trhtml {
    display: none;
}

.acymailing_footer {
    display: none;
}

.nav-tabs::before,
.nav-pills::before,
.nav-tabs::after,
.nav-pills::after {
    content: "";
    display: table;
    line-height: 0;
}

.nav-tabs::after,
.nav-pills::after {
    clear: both;
}

.nav-tabs::before,
.nav-pills::before,
.nav-tabs::after,
.nav-pills::after {
    content: "";
    display: table;
    line-height: 0;
}

.tab .nav-tabs {
    border-bottom-color: #cccccc;
}

.tab .nav-tabs>li.active>a {
    border-color: #cccccc;
    color : #fff;
    background: #1a1831;
}

select {
    color: #ffffff;
}

.eb-calendar select {
    color: #00AEEF;
}

.eb-topmenu-calendar ul li a:hover,
.eb-topmenu-calendar ul li a.active {
    background: #3e525e none repeat scroll 0 0 !important;
    color: #fff !important;
}


#sp-logo {
    position: relative;
    z-index: 0;
}


.responsive .sp-main-menu-toggler {
    z-index: 22;
}

/*#jPanel_234 {
    z-index: 1;
}*/

.tp-simpleresponsive>ul>li {
    z-index: 0;
}


#userForm h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: normal;
  }
  .formResponsive .formHorizontal .rsform-block {
    font-size: 15px;
    color: #000;
    margin: auto;
    float: left;
    width: 100%;
  }
  .rsform-block-free-text2 .formBody, .rsform-block-free-text3 .formBody ,.rsform-block-free-text5 .formBody {
   /* text-align: center;
    font-size: 24px;
    margin: 15px 0;
    text-transform: uppercase;
    border: 1px solid #000;
    padding: 8px;
    background-color: #f2f2f2;*/
    background-color: #00b1e1;
    border: 1px solid #000000;
    font-size: 24px;
    font-weight: bold;
    margin: 15px 0;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
  }
  .formResponsive .formHorizontal .formControls {
    margin: auto;
    margin-bottom: 15px;
  }
  .formResponsive .formHorizontal .formControlLabel {
    display: none;
  }
  .formResponsive .formHorizontal .formControls input,.formResponsive .formHorizontal .formControls p {
    margin: auto;
  }
  .formResponsive .formHorizontal .formControls input ,  .formResponsive .formHorizontal .formControls  textarea {
    border-top: 0;
    background-color: #f0f4f8;
    border-bottom: 1px solid #000;
    border-radius: 0;
    border-left: 0;
    border-right: 0;
    box-shadow: none;
    margin-bottom: 5px;
    font-size: 18px;
    color: #000;
    line-height: 31px;
    height: auto;
  }
  .rsform-block.rsform-block-submit {
    text-align: center;
    margin-top: 30px !important;
  }
  .rsform-block.rsform-block-submit #submit {
    color: #000;
    font-size: 20px;
    border-radius: 0;
    background: transparent;
    border: 4px solid #FF5400;
    padding: 8px 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: none;
  }
  
.formResponsive .formHorizontal .rsform-block-gender .formControls input, 
.formResponsive .formHorizontal .rsform-block-gender .formControls label ,
.formResponsive .formHorizontal .rsform-block-qualification .formControls input,
.formResponsive .formHorizontal .rsform-block-qualification .formControls label ,
.formResponsive .formHorizontal .rsform-block-company-sponsor .formControls input,
.formResponsive .formHorizontal .rsform-block-company-sponsor .formControls label{
    margin: auto;
    padding-right: 10px;
    padding-left: 3px;
}

.formResponsive .formHorizontal .rsform-block-gender .formControls .formBody , 
.formResponsive .formHorizontal .rsform-block-qualification .formControls .formBody ,
.formResponsive .formHorizontal .rsform-block-company-sponsor .formControls .formBody {
    border-bottom: 1px solid #000;
    padding-top: 15px;
    padding-bottom: 8px;
}

  .formResponsive .formHorizontal .rsform-block-gender .formControls .formDescription , 
  .formResponsive .formHorizontal  .rsform-block-qualification .formControls .formDescription ,
  .formResponsive .formHorizontal  .rsform-block-company-sponsor .formControls .formDescription {
    padding-top: 7px;
  }
  
.formResponsive .formHorizontal .rsform-block.rsform-block-date-commencement {
    width: 50%;
    float: left;
  }
  .formResponsive .formHorizontal .rsform-block.rsform-block-course-title {
    width: 70%;
    position: relative;
  }
  .formResponsive .formHorizontal .formControls select {
    border-bottom: 1px solid #000 !important;
    background-color: #f0f4f8;
    width: 100%;
    border: none;
    border-radius: 0;
    margin-bottom: 5px;
    color: #000;
  }
  .formResponsive .formHorizontal .rsform-block.rsform-block-course-title::after {
    content: "";
    position: absolute;
    top: 0;
    display: block;
    background-color: #fff;
    right: -10px;
    width: 25px;
    height: 40px;
  }

.formResponsive .formHorizontal .formControls select:hover, .formResponsive .formHorizontal .formControls select:active,.formResponsive .formHorizontal .formControls select:focus { box-shadow: none; }
  
.formResponsive .formHorizontal .rsform-block.rsform-block-first-name { width: 44%; }

.formResponsive .formHorizontal .rsform-block.rsform-block-passport-number { float: right; width: 45%; }

  .formResponsive .formHorizontal .rsform-block.rsform-block-nationality, .formResponsive .formHorizontal .rsform-block.rsform-block-gender,.formResponsive .formHorizontal .rsform-block.rsform-block-dob {
    width: 30%;
    margin-right: 30px;
    margin-top: 10px;
  }

  .formResponsive .formHorizontal .rsform-block.rsform-block-gender .formBody { padding-bottom: 2px; }

  .formResponsive .formHorizontal .rsform-block-gender .formControls label { margin-right: 40px; }

  .formResponsive .formHorizontal .rsform-block.rsform-block-mobile-number { width: 30%; }

  .formResponsive .formHorizontal .rsform-block.rsform-block-email-address { float: right; width: 45%; }

  .formResponsive .formHorizontal .rsform-block-qualification .formControls label { margin-right: 10px; }

  .formResponsive .formHorizontal .rsform-block-qualification .formControls .formBody { padding-bottom: 30px; }

  .formResponsive .formHorizontal .rsform-block.rsform-block-company-name,.formResponsive .formHorizontal .rsform-block.rsform-block-contact-person { width: 65%; }

  .formResponsive .formHorizontal .rsform-block.rsform-block-designation,.formResponsive .formHorizontal .rsform-block.rsform-block-email { width: 25%; float: right; }

  .formResponsive .formHorizontal .rsform-block-company-sponsor .formControls label { margin-right: 15px; }

  .formResponsive .formHorizontal .rsform-block.rsform-block-correspondence-address { width: 75%; }
  
  .formResponsive .formHorizontal .rsform-block.rsform-block-correspondence-address textarea { width: 100%; }

  .formResponsive .formHorizontal  .rsform-block.rsform-block-postal-code { float: right; width: 20%; }

  .formResponsive .formHorizontal .rsform-block.rsform-block-telephone { width: 30%; }

  .formResponsive .formHorizontal .rsform-block.rsform-block-gender { margin-right: 0; }

  .formResponsive .formHorizontal .rsform-block-course-title .formControls p { color: #00B1E1; }

  /* Percept CSS starts here */

.calendar-icon img { display: inline; }

.span4.SSA:nth-of-type(4n+4) { margin-left: 0; }

.span4.SSA {
    border: 1px solid #ddd;
    margin-bottom: 25px;
    position: relative;
}

.span4.SSA .entry-title a {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #025DA9;
    font-size: 18px;
    padding: 5px;
}

#sp-header-wrapper { background-color: rgba(255, 255, 255, 0.5) !important; }

.calendar-icon { position: absolute;  right: 0;  top: 0; }

#eb-calendar-page , #sp-component-area { position: relative; }

.calendar-icon .calender-view { display: inline-block;  width: 70px;  margin-left: 5px; }

.calendar-icon .calender-view img { width: 100%; }

#eb-calendar-page #adminForm { padding-top: 45px; }

#form-login-username input, #form-login-password input {
    max-width: 350px;
    width: 95%;
    margin-bottom: 15px;
}

.sub-level .sp-submenu-wrap a , .sp-submenu.sub-level-child .sp-submenu-wrap a { color: #fff !important; }

.sub-level .sp-submenu-wrap , .sp-submenu.sub-level-child .sp-submenu-wrap { background-color: #262261; }

.subpage #sp-header-wrapper.onTop { position: fixed !important; }

.homepage .JMContentsWrapper.contents { padding-top: 0; }

.JMContentsWrapper.contents { padding-top: 100px; }

/*#cbbtncancel { display: none; }*/

#sp-header-wrapper.fixed ul.level-0 > li > a { margin-top: 14px; color: #262261; }

#sp-header-wrapper.fixed { background-color: #fff !important; padding: 20px 0; /*border-bottom: 1px solid #fff;*/ }

.star a, .star li::before , .star li::after , .star a:hover {
    color: #000 !important;
    position: relative;
    top: -10px;
}

.container { max-width: 1600px !important; width: 95%; }

/* Percept CSS ends here */

  @media only screen and (max-width: 767px) { 
  
  .rsform-block.rsform-block-submit #submit { font-size: 15px; padding: 6px 14px; }

  .rsform-block-free-text2 .formBody, .rsform-block-free-text3 .formBody, .rsform-block-free-text5 .formBody { font-size: 20px; }

  .formResponsive .formHorizontal .rsform-block.rsform-block-course-title , .formResponsive .formHorizontal .rsform-block.rsform-block-date-commencement ,
  .formResponsive .formHorizontal .rsform-block.rsform-block-first-name , .formResponsive .formHorizontal .rsform-block.rsform-block-passport-number , 
  .formResponsive .formHorizontal .rsform-block.rsform-block-nationality, .formResponsive .formHorizontal .rsform-block.rsform-block-gender, 
  .formResponsive .formHorizontal .rsform-block.rsform-block-dob , .formResponsive .formHorizontal .rsform-block.rsform-block-mobile-number ,
  .formResponsive .formHorizontal .rsform-block.rsform-block-email-address , .formResponsive .formHorizontal .rsform-block.rsform-block-company-name, 
  .formResponsive .formHorizontal .rsform-block.rsform-block-contact-person , .formResponsive .formHorizontal .rsform-block.rsform-block-correspondence-address ,
  .formResponsive .formHorizontal .rsform-block.rsform-block-postal-code , .formResponsive .formHorizontal .rsform-block.rsform-block-telephone ,
  .formResponsive .formHorizontal .rsform-block.rsform-block-designation, .formResponsive .formHorizontal .rsform-block.rsform-block-email { width: 100%; }

  .formResponsive .formHorizontal .rsform-block-qualification .formControls label { margin-right: 4px; }

  .formResponsive .formHorizontal .rsform-block-company-sponsor .formControls label { width: 90%; float: left; margin-right: 5px; }

  .formResponsive .formHorizontal .rsform-block-company-sponsor .formControls input { width: 6%; float: left; }

  .formResponsive .formHorizontal .rsform-block-company-sponsor .formControls .formBody { padding-bottom: 60px; }

  #Mod233 { margin: auto; }

  .logo-wrapper.left { width: 220px; }

  .logo-wrapper.left img { width: 100%; }

  .responsive .sp-main-menu-toggler { top: 22px; }

  #sp-header-wrapper.onTop { padding: 15px 0; }
  
.modHomeProject a { margin: auto; width: 100%; height: 100%; display: block; }

.csc-default .modHomeProject .info { width: 100%; margin: auto; height: 200px; }

.modHomeProject .headline img { width: 100px; }

.modHomeProject .responsiveInfoContent .claim { font-size: 22px !important; line-height: 22px !important; padding: 0 !important; }

.modHomeProject .responsiveInfoContent .claim br { display: none; }

#Mod189 .ModCustom.JMCustomParallaxFull { background-size: cover; }

.o-container_content {
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
}

.tp-caption.start { float: left; width: 100%; text-align: center !important; left: 0px !important; }

.tp-caption.start .c-last_news, .tp-caption.start article,.tp-caption.start div { float: left; width: 100%; }

.c-last-news_more.o-link { margin-top: 10px; }

.responsive .sp-mobile-menu.in { top: 80px; height: calc(100vh - 40px) !important; overflow: auto; }

}


.btnCal.rsform-calendar-button { display: none !important; }

.rsform-block-free-text7 .formBody {
    border: 1px solid #000;
    padding: 10px;
    height: 100px;
}


#Mod147 h6 { color: #fff; line-height: 22px; }
.menu-ssa-members-directory .pagination,.counter {
    margin-left: 100px;
}
.menu-ssa-members-directory .pagination li {
    float: left;
}

.menu-ssa-members-directory .pagination li a {
    display: block;
/*    color: white;*/
    text-align: center;
    padding: 16px;
    text-decoration: none;
}
.menu-ssa-members-directory select{
    color: #000;
}


/***************************/
/* Modifications by Hanafi */
/***************************/
.span4.SSA:nth-of-type(4n+4) {
    clear: both;
}
/*******************************/
/* END Modifications by Hanafi */
/*******************************/

ul.hoz-nav li a:hover, ul.hoz-nav li a:active, ul.hoz-nav li a:focus, ul.hoz-nav li a.active, ol.hoz-nav li a:hover, ol.hoz-nav li a:active, ol.hoz-nav li a:focus, ol.hoz-nav li a.active {
 color: #262261;   
}
ul.hoz-nav li a:hover, ul.hoz-nav li a:active, ul.hoz-nav li a:focus, ul.hoz-nav li a.active, ol.hoz-nav li a:hover, ol.hoz-nav li a:active, ol.hoz-nav li a:focus, ol.hoz-nav li a.active {
color: #ffffff; 
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {

    color: #ffffff;
}